[ach]
@import url(./l10n/ach/viewer.properties)

[af]
@import url(./l10n/af/viewer.properties)

[ak]
@import url(./l10n/ak/viewer.properties)

[an]
@import url(./l10n/an/viewer.properties)

[ar]
@import url(./l10n/ar/viewer.properties)

[as]
@import url(./l10n/as/viewer.properties)

[ast]
@import url(./l10n/ast/viewer.properties)

[az]
@import url(./l10n/az/viewer.properties)

[be]
@import url(./l10n/be/viewer.properties)

[bg]
@import url(./l10n/bg/viewer.properties)

[bn-BD]
@import url(./l10n/bn-BD/viewer.properties)

[bn-IN]
@import url(./l10n/bn-IN/viewer.properties)

[br]
@import url(./l10n/br/viewer.properties)

[bs]
@import url(./l10n/bs/viewer.properties)

[ca]
@import url(./l10n/ca/viewer.properties)

[cs]
@import url(./l10n/cs/viewer.properties)

[csb]
@import url(./l10n/csb/viewer.properties)

[cy]
@import url(./l10n/cy/viewer.properties)

[da]
@import url(./l10n/da/viewer.properties)

[de]
@import url(./l10n/de/viewer.properties)

[el]
@import url(./l10n/el/viewer.properties)

[en-GB]
@import url(./l10n/en-GB/viewer.properties)

[en-US]
@import url(./l10n/en-US/viewer.properties)

[en-ZA]
@import url(./l10n/en-ZA/viewer.properties)

[eo]
@import url(./l10n/eo/viewer.properties)

[es-AR]
@import url(./l10n/es-AR/viewer.properties)

[es-CL]
@import url(./l10n/es-CL/viewer.properties)

[es-ES]
@import url(./l10n/es-ES/viewer.properties)

[es-MX]
@import url(./l10n/es-MX/viewer.properties)

[et]
@import url(./l10n/et/viewer.properties)

[eu]
@import url(./l10n/eu/viewer.properties)

[fa]
@import url(./l10n/fa/viewer.properties)

[ff]
@import url(./l10n/ff/viewer.properties)

[fi]
@import url(./l10n/fi/viewer.properties)

[fr]
@import url(./l10n/fr/viewer.properties)

[fy-NL]
@import url(./l10n/fy-NL/viewer.properties)

[ga-IE]
@import url(./l10n/ga-IE/viewer.properties)

[gd]
@import url(./l10n/gd/viewer.properties)

[gl]
@import url(./l10n/gl/viewer.properties)

[gu-IN]
@import url(./l10n/gu-IN/viewer.properties)

[he]
@import url(./l10n/he/viewer.properties)

[hi-IN]
@import url(./l10n/hi-IN/viewer.properties)

[hr]
@import url(./l10n/hr/viewer.properties)

[hu]
@import url(./l10n/hu/viewer.properties)

[hy-AM]
@import url(./l10n/hy-AM/viewer.properties)

[id]
@import url(./l10n/id/viewer.properties)

[is]
@import url(./l10n/is/viewer.properties)

[it]
@import url(./l10n/it/viewer.properties)

[ja]
@import url(./l10n/ja/viewer.properties)

[ka]
@import url(./l10n/ka/viewer.properties)

[kk]
@import url(./l10n/kk/viewer.properties)

[km]
@import url(./l10n/km/viewer.properties)

[kn]
@import url(./l10n/kn/viewer.properties)

[ko]
@import url(./l10n/ko/viewer.properties)

[ku]
@import url(./l10n/ku/viewer.properties)

[lg]
@import url(./l10n/lg/viewer.properties)

[lij]
@import url(./l10n/lij/viewer.properties)

[lt]
@import url(./l10n/lt/viewer.properties)

[lv]
@import url(./l10n/lv/viewer.properties)

[mai]
@import url(./l10n/mai/viewer.properties)

[mk]
@import url(./l10n/mk/viewer.properties)

[ml]
@import url(./l10n/ml/viewer.properties)

[mn]
@import url(./l10n/mn/viewer.properties)

[mr]
@import url(./l10n/mr/viewer.properties)

[ms]
@import url(./l10n/ms/viewer.properties)

[my]
@import url(./l10n/my/viewer.properties)

[nb-NO]
@import url(./l10n/nb-NO/viewer.properties)

[nl]
@import url(./l10n/nl/viewer.properties)

[nn-NO]
@import url(./l10n/nn-NO/viewer.properties)

[nso]
@import url(./l10n/nso/viewer.properties)

[oc]
@import url(./l10n/oc/viewer.properties)

[or]
@import url(./l10n/or/viewer.properties)

[pa-IN]
@import url(./l10n/pa-IN/viewer.properties)

[pl]
@import url(./l10n/pl/viewer.properties)

[pt-BR]
@import url(./l10n/pt-BR/viewer.properties)

[pt-PT]
@import url(./l10n/pt-PT/viewer.properties)

[rm]
@import url(./l10n/rm/viewer.properties)

[ro]
@import url(./l10n/ro/viewer.properties)

[ru]
@import url(./l10n/ru/viewer.properties)

[rw]
@import url(./l10n/rw/viewer.properties)

[sah]
@import url(./l10n/sah/viewer.properties)

[si]
@import url(./l10n/si/viewer.properties)

[sk]
@import url(./l10n/sk/viewer.properties)

[sl]
@import url(./l10n/sl/viewer.properties)

[son]
@import url(./l10n/son/viewer.properties)

[sq]
@import url(./l10n/sq/viewer.properties)

[sr]
@import url(./l10n/sr/viewer.properties)

[sv-SE]
@import url(./l10n/sv-SE/viewer.properties)

[sw]
@import url(./l10n/sw/viewer.properties)

[ta]
@import url(./l10n/ta/viewer.properties)

[ta-LK]
@import url(./l10n/ta-LK/viewer.properties)

[te]
@import url(./l10n/te/viewer.properties)

[th]
@import url(./l10n/th/viewer.properties)

[tl]
@import url(./l10n/tl/viewer.properties)

[tn]
@import url(./l10n/tn/viewer.properties)

[tr]
@import url(./l10n/tr/viewer.properties)

[uk]
@import url(./l10n/uk/viewer.properties)

[ur]
@import url(./l10n/ur/viewer.properties)

[vi]
@import url(./l10n/vi/viewer.properties)

[wo]
@import url(./l10n/wo/viewer.properties)

[xh]
@import url(./l10n/xh/viewer.properties)

[zh-CN]
@import url(./l10n/zh-CN/viewer.properties)

[zh-TW]
@import url(./l10n/zh-TW/viewer.properties)

[zu]
@import url(./l10n/zu/viewer.properties)

